Subject: RE: pipe strangeness in b19
From: [email-masked] (Gary R. Van Sickle)

6 Mar 1998 22:05:37 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "'Walt Buehring'" <[email-masked]>,
        "[email-masked]"
	 <[email-masked]>

Sergey is way ahead of you - he's already got a patch for this problem!  I 
think he got it out within *24 hours* of the b19 release!  Check out his 
page at http://miracle.geol.msu.ru/sos/.

Gary R. Van Sickle ([email-masked])
Electrical Design Engineer
Braemar Inc.
11481 Rupp Dr.
Burnsville, MN 55337

-----Original Message-----
From:	Walt Buehring [SMTP:[email-masked]]
Sent:	Saturday, February 28, 1998 1:32 AM
To:	[email-masked]
Subject:	pipe strangeness in b19

For the most part b19 is just spiffaroony.

I have noticed one problem in rebuilding apps that worked in b18.
While porting imake, I found that "fdopen" on a descriptor returned by
"pipe" failed.

Then later, while building perl (some significant finagling required),
I found that "make test" hangs forever on the "io/pipe" test.

Still investigating the nature of the problem, but obviously "pipe" is
the common thread.  Just a heads up for everyone.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".